Horde Products Multiple Unspecified Security Bypass Vulnerabilities

Bugtraq ID: 27217
Class: Access Validation Error
CVE: CVE-2008-7219
CVE-2008-7218
Remote: Yes
Local: No
Published: Jan 10 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: The vendor disclosed these issues.
Vulnerable: Red Hat Fedora 7
Horde Project Kronolith 2.1.6
Horde Project Horde 3.1.5
Horde Project Groupware Webmail Edition 1.0.3
Horde Project Groupware 1.0.2
Horde Turba Contact Manager 2.1.5
Horde Nag 2.1.3
Horde Mnemo 2.1.1
Not Vulnerable: Horde Project Kronolith 2.1.7
Horde Project Horde 3.1.6
Horde Project Groupware Webmail Edition 1.0.4
Horde Project Groupware 1.0.3
Horde Turba Contact Manager 2.1.6
Horde Nag 2.1.4
Horde Mnemo 2.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus